powered by Jive Software

Smack 4.2.0.beta2 compatibility

Hi All,

I have question, is Smack 4.2.0.beta2 is compatible with openfire 3.8.1?

I need to create chat room and getting some error when upgrade Smack to 4.2.

Thanks,

Ali

is Smack 4.2.0.beta2 is compatible with openfire 3.8.1?
Yes